Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals | Related Pages

# rpmdbObject_s Struct Reference
[PYTHON., PYTHON.]

## Data Fields
| PyObject_HEAD
rpmdb | db
int | offx
int | noffs
int * | offsets

## Field Documentation

rpmdb rpmdbObject_s::db

| Definition at line 797 of file rpmmodule.c. Referenced by rpmOpenDB(), and rpmtransCreate().

int rpmdbObject_s::noffs

| Definition at line 799 of file rpmmodule.c. Referenced by rpmOpenDB().

int* rpmdbObject_s::offsets

| Definition at line 800 of file rpmmodule.c. Referenced by rpmOpenDB().

int rpmdbObject_s::offx

| Definition at line 798 of file rpmmodule.c. Referenced by rpmOpenDB().

rpmdbObject_s::PyObject_HEAD

| Definition at line 796 of file rpmmodule.c.

The documentation for this struct was generated from the following file:

- python/rpmmodule.c